Zum Inhalt springen
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Adressen stapelweise prüfen

Die Batch-Adressprüfung wird als asynchrone Aufgabe durchgeführt. Das System generiert für jede Adresse eine eindeutige Task ID, und Benutzer können detaillierte Ergebnisse über die Aufgaben-API abrufen.

Screen multiple addresses

post

Submit a batch address screening task and return task IDs.

Autorisierungen
API-KeystringErforderlich
Body
Antworten
200

Response. A non-zero code indicates a business error even when the HTTP status is 200.

application/json
codeintegerOptional

The status code of this request. For all possible codes and corresponding errors/messages, see https://docs.compliance.phalcon.blocksec.com/api-documentation/introduction/error-messages.

Example: 0
msgstringOptional

The message of this request. For all possible codes and corresponding errors/messages, see https://docs.compliance.phalcon.blocksec.com/api-documentation/introduction/error-messages.

Example: Success
post/addresses/screen
curl -X POST 'https://api.blocksec.com/phalcon/compliance/v2/addresses/screen' \
  -H 'API-Key: YOUR_API_KEY' \
  -H 'Content-Type: application/json' \
  -d '{"addresses":[{"address":"0xc7a2abc3b88f1465c4b3a4e7bf2d2d59897851bb","chainId":1}]}'
{
  "code": 0,
  "msg": "Success",
  "data": {
    "taskIds": [
      "79c9e327-6c03-49e8-bfe7-45faf50574d0"
    ]
  }
}

Zuletzt aktualisiert